.article {
	background-color: #fff;
	margin-bottom: 15px;
	padding-right: 5px;
	height: 80px;
	overflow: hidden;
}

.article .title,
.article .attributes {
	margin-bottom: 5px;
}

.article .title {
	font-size: 16px;
	white-space: nowrap;
	margin: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow-y: visible;
	line-height: normal;
}

.article-variants {
	display: none;
	background-color: #fff;
	margin-bottom: 15px;
	padding: 10px;
	position: relative;
	border: 2px solid #09C;
}

.article-variants .table {
	margin-bottom: 0;
}

.article-variants td, .article-variants th {
	padding: 2px;
}

.article-variants .table > thead > tr > th {
	border-bottom: 1px solid #09c;
}

.article-variants:before {
	content: '';
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #09c;
	position: absolute;
	top: -10px;
	left: 30px;
}

.variants-btn {
	cursor: pointer;
}